---
title: Payment
desc: >
  Details about payment
  for the MAST program.
---

For this season (before the next cycle of applications),
**MAST remains free**.

If you want to donate,
please send via PayPal to
[paypal.me/matournament](https://www.paypal.com/paypalme/matournament)[^paypal]
or via Venmo to
[@mathadvance](https://venmo.com/u/mathadvance).

[^paypal]:
    It would be much appreciated
    if you could
    send the payment "as a friend,"
    since that way we do not incur
    any processing fees.

A donation of $40 is suggested
for all accepted applicants,
but **any amount helps**.
We require your help
to stay afloat financially.
Thank you for your support.
